Old airport express

Discussion in 'Mac Accessories' started by Philpug, Sep 7, 2013.

  1. Philpug macrumors member

    Joined:
    Jul 19, 2011
    Location:
    Reno, Nv
    #1
    YEsterday I got a new router from my ATT Uverse and now my Airport Express does not work and I cannot figure how to get it to. I see it from my wifi drop down bit when I try to access it I get the following warning...

    http://forums.macrumors.com/attachment.php?attachmentid=432060&stc=1&d=1378613073

    I cannot see my Airport through airplay. Is it because it is an older Airport? What should I do? Suggestions?
     

    Attached Files:

  2. priitv8 macrumors 68020

    Joined:
    Jan 13, 2011
    Location:
    Estonia
    #2
    Is it connected to your LAN over wire or wirelessly? Did you set the SSID and authentication/password on your new router to same values they were before?
    PS you need AirPort Utility 5.x to manage that old APExpress.
     
  3. ColdCase macrumors 68030

    Joined:
    Feb 10, 2008
    Location:
    NH
    #3
    Yes, you need to use the older Airport Utility.

    There also have been several reports here and elsewhere about the new ATT stuff not playing well with a number of routers and devices.
     
  4. Weaselboy Moderator

    Weaselboy

    Staff Member

    Joined:
    Jan 23, 2005
    Location:
    California
    #4
    It looks like you need the older version of Airport Utility for your Airport Express. You can find it at this link along with instruction to install that version under Mountain Lion.
     

Share This Page